
\definecolor{dtsfsf}{rgb}{0.8274509803921568,0.1843137254901961,0.1843137254901961}
\definecolor{sexdts}{rgb}{0.1803921568627451,0.49019607843137253,0.19607843137254902}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\begin{axis}[x=0.1cm,y=0.001cm,axis lines=middle,ymajorgrids=true,xmajorgrids=true,
xmin=0,
xmax=55,
ymin=0,
ymax=3000,
xtick={0,5,...,55},
ytick={0,500,...,3000},]
\clip(-1,-1) rectangle (55,3000);
\draw[line width=1.5pt,color=sexdts,smooth,samples=100,domain=0:55] plot(\x,{2000/2025*((\x)-5)^(2)+500});
\draw[line width=1.5pt,color=dtsfsf,smooth,samples=100,domain=0:55] plot(\x,{50*(\x)});
\end{axis}
\end{tikzpicture}